... the user friendly GPS tool


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
NPE in neuster Vorabversion
#1
Hallo Christian,

in der neusten Vorabversion kommt bei mir beim Start eine NPE. Siehe Screenshot (der Screenshot ist von der Auflösung reduziert, da ich sonst das Limit für Attachments erreicht hätte).
Und wenn man dann noch etwas wartet (weil ich das Posting hier begonnen habe), dann kommen noch SSL-Fehlerpopups.

Im Log sind mehrere Starts drin, da ich es mehrfach versucht hatte. Aber immer ohne Erfolg.

Gruß
Thomas


Attached Files Thumbnail(s)
   

.log   RouteConverter.log (Size: 230.38 KB / Downloads: 47)
Reply
#2
(29.05.2022, 15:04)lundefugl Wrote: in der neusten Vorabversion kommt bei mir beim Start eine NPE.

Moin Thomas,

die funktioniert bei mir einwandfrei unter Linux. Nur die Versionsnummer ist nicht hochgezählt, die 2-32-340 gab's auch schon im April. Wink
Grüße
Hans

Reply
#3
Hallo Thomas,

bitte probier die Vorabversion aus, die ich gerade hochgeladen habe.
--
Christian
Reply
#4
(02.06.2022, 07:17)routeconverter Wrote: bitte probier die Vorabversion aus, die ich gerade hochgeladen habe.

Hallo Christian,

sorry, dass ich mich erst jetzt melden kann. Ich hatte sehr viel um die Ohren und hatte das hier ganz vergessen. 
Die Vorversion funktioniert jetzt bei mir. Vielen Dank.

Gruß
Thomas
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)